

@media (max-width:1024px) {
	
.nav > li  {
    padding: 0 8px;
}
	
.carousel-caption {
    left:6%;
    right:10%;
	top: 50px;
}
.carousel-caption h1{
	font-size:22px;
	padding:0 0 10px 0;
}

.carousel-caption h2{
	font-size:16px;
	padding:0 0 30px 0;
}

.carousel-caption p{
	font-size:12px;
	padding:0 0 5px 0;
}	
	
.carousel-control.left {
    left:54.2%;
	top: 25%;

}

.carousel-control.right {
	right: 39.9%;
    top: 43%;
}
	
h1{font-size:26px; padding:25px 0;}
h2{font-size:26px; padding:25px 0;}

	

	
.cname{
	margin-top:20px;
}	

	
.view p {
    font-size: 12px;
    padding: 10px 20px 0px;
    line-height: 18px;
}

.view-sixth .mask {
   width: 90%;
}	
	
	
}






@media (min-width:767px) and (max-width:991px) {


.newsletter-widget input.form-control {
    background: transparent;
    border: 1px solid #a8eef9;
    height: 45px;
    color: #fff !important;
    width: 210px !important;
    margin: 0 10px;
}

.btn-default-full {
width:auto;
}

.subhead, .newsletter-widget {
    font-size: 14px;
}

h1 {
    font-size: 24px;
}

.navbar-default .navbar-nav > li > a {
    font-size: 14px !important;
}

.nav > li > a {
    padding:0;
}

.nav > li  {
    padding:0 10px;
}

.carousel-caption {
	top: 30px;
}

.carousel-caption h1{
	font-size:18px;
	padding:0 0 10px 0;
}

.carousel-caption h2{
	font-size:15px;
	padding:0 0 30px 0;
}

.carousel-caption p{
	font-size:12px;
	padding:0 0 5px 0;
}


.btn-primary {
	padding:5px 15px; 
	font-size: 14px;
}


.carousel-control.left {
    left:56.5%;
	top: 15.6%;

}

.carousel-control.right {
	right:35.5%;
    top: 39.6%;
}




.form_field{
	width: 380px ;
}

	
.txt_rht_pnl{
	float: left;

}



	
.fabig {
    font-size: 12px;
    padding: 0 3px;
}	
	

.post .pull-right{float:none!important;}
	
	

	
}





@media (max-width:640px) {

h1{font-size:20px; padding:20px 0;}


.logo{
	padding:20px 0;
	text-align: center;
}
.proven-lg h1 {font-size: 35px;}
    
	
.topbar span {
    margin: 0 8px 0 0;
}

.mid {
    width: 94%;
    color: #777 !important;
	text-align:center;
	margin:0 auto;
}



.navbar {
    border:0px solid transparent!important;
	width:100%;
	margin-top:15px;
}
.navbar-nav {
    margin: 7.5px -15px;
    background:#407848;
    z-index:9999!important;
    position:relative!important;
	padding:0 0 0 0px;
}

.navbar-toggle {
	float: none;
	background-color: #407848;
	background-image: none;
	border:none;
	border-radius: 0px !important;
	padding: 7px !important;
    width: 100%;
	margin-top: 0px;
	color: #fff !important;
	font-size:16px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #d70101;
}

.navbar-default .navbar-nav > li > a {
    color: #fff !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff!important;
    background-color: transparent!important;
}


.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #49b258;
    border: 0;
    box-shadow: none;
}

.dropdown-menu > li > a:hover {
	background:#07c0db!important;
    color: #fff!important;
}
.navbar-default .navbar-nav > .active > a {
    color: #fff !important;
}


.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FFF !important;
	background-color: #0aa4bb !important;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #FFF !important;
	background-color: #49b258 !important;
}

.nav > li > a {
    position: relative;
    display: block;
    padding:5px;
	text-align: left;

}

.nav > li {
    padding:5px 25px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	font-size:12px;	
	font-weight:600!important;
	padding:4px 8px!important;
}

.carousel-caption{display:none;}

.carousel-control.left {
    display:none;
}


.carousel-control.right {
   display:none;
}
.row_mar{margin:0 0 20px 0;}


.topbar{
	line-height:22px;
	text-align:center;
}

.img_res{
	width:50%;
	margin:0 auto;
}




.form_field{
	width: 90% !important;
}
.subhead {
    font-size: 17px;
}



.form-group {
    margin-bottom: 10px;
    text-align: left;
}

.input-group .form-control {
    height:auto;
}

.footlink li { padding: 5px 15px;}
   

.copyright{
    font-size: 12px;
    font-weight: 300;
	padding:0 20px 10px 0;
}


.img_left{
	float:none;
	margin:0 0 15px 0;
}



.offer  {
   text-align: center;
}

.offer h1 {
	text-align: center;
}


.view p {
    font-size: 10px;
    padding: 10px 20px 0px;
    line-height: 15px;
}


.tabbable .nav > li > a {
    padding: 10px 15px!important;
}


.tabbable .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	padding:10px 15px!important;
}

.subhead, .newsletter-widget {
    color: #fff;
    font-size: 20px;
    display: block;
    vertical-align: middle;
}
.newsletter-widget input.form-control {

  width: 273px !important;

}

.newsletter-widget .btn-default-full {
width: 150px!important;
}




.col_space {
    margin: 70px 0;
}

.sidebar {
    margin-top: 40px;
}
.panel-body {
    padding: 15px;
    text-align: left;
}

.post .pull-right{float:none!important;}

.mentor img{margin:10px auto;}
.pro img{margin:10px auto;}
.ceobg img{margin:10px auto;}



	

}

